import request from '@/utils/request'


export function addPropertyMange(data) {
    return request({
        url: "/facility",
        method: 'post',
        data: data
    })
}
export function delPropertyMange(data) {
    return request({
        url: "/facility/" + data,
        method: 'delete',
    })
}
export function updatePropertyMange(data) {
    return request({
        url: "/facility",
        method: 'put',
        data: data
    })
}
export function getPropertyMange(data) {
    return request({
        url: "/facility/list",
        method: 'get',
        params: data
    })
}

// export function getPropertyMangeType(data) { //类别
//     return request({
//         url: "/facility/list",
//         method: 'get',
//         params: data
//     })
// }

// 导出
export function exportPropertyMange(data) {
    return request({
        url: '/facility/export',
        method: 'get',
        params: data,
    })
}